import logging
import logging.config

from app import app as application


# Bind all of the blueprints
import web
import verbs
import registry


if __name__ == '__main__':
  logging.config.fileConfig('conf/logging_debug.conf', disable_existing_loggers=False)
  application.run(port=5000, debug=True, threaded=True, host='0.0.0.0')
